Get a player's media for a country (v1)
Returns up to 2 recent media items for the player as shown in country, and how many more exist. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Player id, from a lineup, a squad or Search Sports.
Range
1 <= value <= 10000000000country?string
Two-letter country code in upper case, such as US or GB.
Match
^[A-Z]{2}$Default
"US"curl -X GET "https://example.com/v1/sofascore/player/media/summary?id=12994" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}